/*  
 * ** header v3.0  
 *  
 * Copyright (C) 2021 University Medical Center Göttingen, Department
 * of Medical Informatics Copyright 
 * (C) 2021 Florian Spreckelsen
 * <florian.spreckelsen@med.uni-goettingen.de>
 *  
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Affero General Public License
 * as published by the Free Software Foundation, either version 3 of
 * the License, or (at your option) any later version.
 *  
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Affero General Public License for more details.
 *  
 * You should have received a copy of the GNU Affero General Public
 * License along with this program. If not, see
 * <https://www.gnu.org/licenses/>.
 *  
 * 
 ** end header  
 */
@CHARSET "UTF-8";

footer {
    background-color: #6f6e6e;
    color: #ffffff;
}

footer a {
    color: #ffffff;
}

.navbar {
    background-color: #dadada;
}

.btn-default {
    background-color: #919191;
    color: #ffffff;
}

.glyphicon-search {
    color: #ffffff;
}

.panel-default, .caosdb-f-welcome-panel {
    background-color: #eeeeeedd;
}

/*
 * Deactivate alternating backgrounds until
 * https://gitlab.com/linkahead/linkahead-webui/-/issues/241 has been fixed.
 */
/* .caosdb-v-property-row:nth-child(2n) { */
/*     background: #dadada; */
/* } */

.caosdb-next-button, .caosdb-prev-button, .pager li > a{
    background-color: #919191;
    color: #ffffff;
}

.pager li > a:hover {
    color: #000;
}

.caosdb-label-record {
    background-color: #eb576a;
}

.navbar-brand > img {
    height: 220%;
}

.welcome-logo {
    height: 40px;
    margin: .3em;
}

